.two-columns-grid {
  display: grid;
  grid-template-columns: 1fr 2fr;
  grid-column-gap: 1%;
  grid-row-gap: 10px;
  align-items: center;
}

.label-with-tooltip-icon {
  display: flex;
  align-items: center;
  overflow: hidden;
}
